Subject: Re: CCL:G03 with Fedora?

From: Tom Kuppens <tom!at!hartree4.UGent.be>
Date: Mon, 15 Nov 2004 11:09:11 +0100 (CET)

> >I just wonder if anyone has any experience installing Gaussian 03 in any 
> >version of Fedora Core. We are about to intall Fedora Core 3, but I'd 
> >like to be sure Gaussian would run there first.
> I have it running on Fedora 3 on Athlon 64, you need RHEL to compile it 
> though (since the compiler only works there). The athlon is not very 
> stable, but that is probably due to the disk.

I've installed g03rB05 on FC3 on a PIV machine without any problem. 
Looks very stable! You can install PGI but you have to make a minor 
alteration in the PGI install script (can I post pieces of PGI install 
code here ... ?)
I have not tried to install TCP/IP Linda.

greetz,
Tom Kuppens

Research group Quantumchemistry
Department of Inorganic and Physical Chemistry WE06V
Ghent University
Krijgslaan 281 - S3, 9000 Ghent, Belgium
Tel  +32(0)9 264 4444
Fax  +32(0)9 264 4983
--
http://allserv.UGent.be/~tkuppens
----
 Life is so uncertain - eat dessert first.
    -- Anonymous